.cwm{width:30px;}
.cwd{width:60px;}
.bgwe{background-color:#cba;}
.bgIL{background-color:#0ff;color:#000;}
.bgOB{background-color:#f00;color:#fff;}
.bgOB1{background-color:#cba;color:#000;}
.bgB{background-color:#008000;color:#fff;}
.bgW{background-color:#fff;color:#000;}
.bicd{background-color:#069;color:#f93;}

